/* Define font faces */
@font-face {
    font-family: 'Futura PT';
    font-style: normal;
    font-weight: normal;
    src: local('Futura PT'), url('./fonts/FuturaCyrillicBook.woff') format('woff');
}

@font-face {
    font-family: 'Futura PT Light';
    font-style: normal;
    font-weight: normal;
    src: local('Futura PT Light'), url('./fonts/FuturaCyrillicLight.woff') format('woff');
}

@font-face {
    font-family: 'Futura PT Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Futura PT Medium'), url('./fonts/FuturaCyrillicMedium.woff') format('woff');
}

@font-face {
    font-family: 'Futura PT Demi';
    font-style: normal;
    font-weight: normal;
    src: local('Futura PT Demi'), url('./fonts/FuturaCyrillicDemi.woff') format('woff');
}

@font-face {
    font-family: 'Futura PT Heavy';
    font-style: normal;
    font-weight: normal;
    src: local('Futura PT Heavy'), url('./fonts/FuturaCyrillicHeavy.woff') format('woff');
}

@font-face {
    font-family: 'Futura PT Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Futura PT Bold'), url('./fonts/FuturaCyrillicBold.woff') format('woff');
}

@font-face {
    font-family: 'Futura PT Extra Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Futura PT Extra Bold'), url('./fonts/FuturaCyrillicExtraBold.woff') format('woff');
}

/* Body */
body {
    font-family: 'Futura PT';
    overflow-x: hidden;
}

/* Video Background */
.video-background-holder {
    position: relative;
    background-color: #000;
    height: 100vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
}

.video-background-holder video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.video-background-content {
    position: relative;
    z-index: 2;
    height: 100%;
}

.video-background-overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #000;
    opacity: 0.5;
    z-index: 1;
}

.video-background-content-wraped {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
}

.video-background-content-wrapper {
    width: 100%;
    color: #fff;
    max-width: 600px;
    margin: auto;
}

.banner-img {
    max-width: 150px;
}

.banner-title {
    font-size: 42px;
    text-transform: uppercase;
    line-height: 42px;
    word-wrap: break-word
}

.banner-desc {
    font-size: 18px;
    line-height: 20px;
    word-wrap: break-word;
    padding: 10px 0 20px 0;
}

.btn-summus {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
    background: #3688B9;
    border-radius: 0px;
    text-transform: uppercase;
    padding: 10px 20px;
    letter-spacing: 1px;
}

.btn-summus:hover,
.btn-summus:active,
.btn-summus:focus,
.btn-summus:visited {
    color: #fff;
    -webkit-box-shadow: unset;
    box-shadow: unset;
    background: transparent;
    border: 1px solid #fff;
    outline: unset;
}

.section-power-light {
    position: relative;
    width: 100%;
    overflow: hidden;
    background-image: url('./img/section-2/power-of-light.jpg');
    min-height: 1000px;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: 100% 100%;

}

.section-power-light img {
    width: 100%;
    max-height: 100%;
    position: absolute;
    overflow: hidden;
}

.section-power-light-wrapper {
    text-align: center;
    margin: 0 auto;
    max-width: 660px;
    padding-top: 60px;
}

.section-power-light-wrapper h1 {
    color: white;
    font-size: 30px;
    font-family: Futura PT;
    font-weight: 450;
    text-transform: uppercase;
    line-height: 36px;
    word-wrap: break-word;
    padding-top: 30px;
}

.section-power-light-wrapper p {
    color: white;
    font-size: 18px;
    font-family: Futura PT;
    font-weight: 400;
    line-height: 28.08px;
    word-wrap: break-word
}

.vita-light-therapy {
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
    color: #FFF;
    text-align: center;
    font-family: "Futura PT";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 135.545%;
    text-transform: uppercase;
}

.vita-hightlight {
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 450;
    line-height: 135.545%;
    text-transform: uppercase;
}

.what-patients-text {
    text-align: left;
    /* padding-left: 91px; */
}

div.summus-tab-container {
    z-index: 10;
    background-color: #ffffff;
    padding: 0 !important;
    border-radius: 4px;
    -moz-border-radius: 4px;
    background-clip: padding-box;
    opacity: 0.97;
    filter: alpha(opacity=97);
}

div.summus-tab-menu .list-group-item.active,
div.summus-tab-menu .list-group-item.active:focus,
div.summus-tab-menu .list-group-item.active:hover {
    background-color: #0000004a;
    background-image: -o-linear-gradient(top, #0000003b 0, #00000040 80%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0000003b), color-stop(80%, #00000040));
    background-image: linear-gradient(to bottom, #0000003b 0, #00000040 80%);
    color: #ffffff;
    background: -o-radial-gradient(50% 50%, 50% 50%, rgb(85 31 31 / 22%) 0%, rgb(32 5 5 / 39%) 100%);
    background: radial-gradient(50% 50% at 50% 50%, rgb(85 31 31 / 22%) 0%, rgb(32 5 5 / 39%) 100%);
    background: rgba(0, 0, 0, 0.22);
    /* mix-blend-mode: multiply;*/
    font-weight: 800;
    font-family: 'Futura PT Demi';
}

div.summus-tab-menu {
    position: absolute;
    max-width: 400px;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: -o-linear-gradient(66deg, rgba(0, 0, 0, 0.24) 0%, rgba(0, 0, 0, 0.03) 100%);
    background: linear-gradient(24deg, rgba(0, 0, 0, 0.24) 0%, rgba(0, 0, 0, 0.03) 100%);
    -webkit-backdrop-filter: blur(34.70000076293945px);
            backdrop-filter: blur(34.70000076293945px);
}

div.summus-tab-menu a.list-group-item {
    background: transparent;
    color: #fff;
    border: 0px;
    padding: 9px;
    padding-left: 90px;
}

div.summus-tab div.summus-tab-content:not(.active) {
    display: none;
}

.show_on_mobile {
    display: none;
}

.hide_on_mobile {
    display: block;
}

.wellness-subheading {
    color: white;
    font-size: 16px;
    font-family: Futura PT;
    font-weight: 400;
    word-wrap: break-word;
    padding-left: 90px;
    margin-bottom: 0px;
}

.wellness-heading {
    color: white;
    font-size: 40px;
    font-family: Futura PT;
    font-weight: 450;
    text-transform: uppercase;
    line-height: 41.60px;
    word-wrap: break-word;
    padding-left: 90px;
    margin-top: 0px;
}

.tab-inner-wrapper {
    position: absolute;
    bottom: 75px;
    right: 95px;
    max-width: 650px;
    color: #fff;
    text-align: right;
    /* background: radial-gradient(50% 50% at 50% 50%, rgba(0, 0, 0, 0.47) 0%, rgba(0, 0, 0, 0.00) 100%); */
    background: -o-radial-gradient(45% 56%, 55% 46%, rgb(0 0 0 / 60%) 0%, rgb(0 0 0 / 1%) 100%);
    background: radial-gradient(55% 46% at 45% 56%, rgb(0 0 0 / 60%) 0%, rgb(0 0 0 / 1%) 100%);
}

.tab-inner-wrapper h3 {
    font-size: 35px;
    font-family: 'Futura PT Demi';
    font-weight: 450;
    word-wrap: break-word
}

.tab-inner-wrapper p {
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    word-wrap: break-word
}

.wavelength {
    padding: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.wavelength-subheading {
    color: #000;
    font-size: 16px;
}

.wavelength-heading span {
    font-size: 40px;
    font-weight: 450;
    text-transform: uppercase;
    font-family: 'Futura PT Demi';
}

span.highlighter {
    color: #3688B9;
    font-weight: 600;
    font-family: 'Futura PT';
}

.wavelength-desc {
    max-width: 497px;
    color: #000;
    font-size: 18px;
    line-height: 21.06px;
}

.wavelength-action-wrapper {
    margin-top: 40px;
}

.wavelength-action-text {
    font-size: 18px;
    color: #000;
    font-family: 'Futura PT';
}

img.change-wave-length {
    -webkit-transition: opacity 0.5s ease-out;
    -o-transition: opacity 0.5s ease-out;
    transition: opacity 0.5s ease-out;
}

@-webkit-keyframes slideIn {
    0% {
        opacity: 0;
        -webkit-transform: translateY(40px);
                transform: translateY(40px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0px);
                transform: translateY(0px);
    }
}

@keyframes slideIn {
    0% {
        opacity: 0;
        -webkit-transform: translateY(40px);
                transform: translateY(40px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0px);
                transform: translateY(0px);
    }
}

.slide-in {
    -webkit-animation: slideIn 0.8s ease-out;
            animation: slideIn 0.8s ease-out;
    -webkit-transition-timing-function: cubic-bezier(.57, 1.34, .21, 0);
         -o-transition-timing-function: cubic-bezier(.57, 1.34, .21, 0);
            transition-timing-function: cubic-bezier(.57, 1.34, .21, 0);
}

.wavelength-learn-more {
    background: #000;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 16px;
    font-weight: 700;
    line-height: 25.92px;
    border: 1px solid #000;
    border-radius: 0;
    letter-spacing: 1px;
    color: #fff;
    font-family: 'Futura PT Bold'
}

a.wavelength-learn-more:hover,
a.wavelength-learn-more:active,
a.wavelength-learn-more:focus {
    background: transparent;
    border: 1px solid #000;
    color: #000;
}

.wavelength-links-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    max-width: 230px;
}

.wavelength-links-wrapper a, .nmlinks a {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    text-decoration: underline;
}
.indicate-text {
    text-align: center;
    color: #7b7878;
    font-size: 16px;
    max-width: 480px;
    margin-bottom: 15px;;
}
.equal-height-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.take-treatment {
    background: #010101;
}

.treatment-right-border {
    border-right: 1px solid gray;
}

.take-treatment-image {
    padding-left: 0;
}

.take-treatment .equal-height-row {
    padding: 50px 0;
}

.treatment-subheading {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}

.treatment-heading {
    color: #FFF;
    font-size: 40px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    text-transform: uppercase;
}

.treatment-desc ul li {
    padding-top: 10px;
    font-size: 18px;
    line-height: 20px;
    max-width: 360px;
}

.treatment-desc h5 {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Futura PT Bold';
}

.treatment-desc ul {
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}

/* Package Section */
.packages {
    background: #434343;
    padding: 50px 0px;
    background-image: url(img/section-6/packages-bg.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 485px 100%;
}

.sample-treatment-program {
    color: #E4E4E4;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 50px;
    text-align: center;
}

.packages-heading {
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Futura PT Bold';
}

.packages-desc {
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 117%;
    /* 21.06px */
    padding-left: 20px;
    margin-top: 30px;
    max-width: 285px;

}

.protocols img {
    width: 100%;
    max-width: 400px;
    margin-left: 5%;
}

.packages-desc li {
    font-size: 18px;
    line-height: 20px;
    padding-top: 10px;
}

.program-groups {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 30px 0px;
}

.program-groups h4 {
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-family: 'Futura PT Bold';
    max-width: 150px;
}

.program-groups-content img {
    max-width: 100px;
    margin: auto;
}

.treatment-program-heading {
    color: #E4E4E4;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    font-family: 'Futura PT Bold';
    text-align: center;
}

.treatment-program-heading,
.program-groups,
.sessions-list-wrapper {
    max-width: 500px;
    margin: auto;
}

.sessions-list-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.session-count {
    color: #FFF;
    text-align: center;
    font-family: "Futura PT";
    font-size: 66px;
    font-style: normal;
    font-weight: 300;
    line-height: 135.545%;
    /* 89.46px */
    letter-spacing: 0.66px;
    text-transform: uppercase;
    width: 72px;
}

.sessions-list h4 {
    color: #FFF;
    text-align: center;
    font-family: "Futura PT";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 135.545%;
    /* 16.265px */
    text-transform: uppercase;
}

.session-price {
    color: #FFF;
    text-align: center;
    font-size: 33px;
    font-style: normal;
    font-weight: 300;
    line-height: 135.545%;
    letter-spacing: -0.33px;
    text-transform: uppercase;
    max-width: 72px;
}

.sessions-desc {
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 117%;
    margin-top: 25px;
}

.sessions-descs {
    color: #fff;
    font-size: 18px;
    font-family: 'Futura PT Bold';
    padding: 20px 35px;
    border: 1px solid #eee;
    height: 213px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    max-width: 274px;
    float: right;
}

.sessions-action {
    color: #fff;
}


/* isolated Section */
.isolated {
    padding: 100px 0px;
    background: #ecf4f8b8;
}

.isolated-subheading {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}

.isolated-heading {
    color: #000;
    font-size: 40px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    text-transform: uppercase;
}

.isolated-list {
    background: #FFF;
    -webkit-box-shadow: 0px 4px 7.8px 0px rgba(3, 79, 120, 0.13), 0px 4px 17.6px 0px rgba(3, 79, 120, 0.15);
            box-shadow: 0px 4px 7.8px 0px rgba(3, 79, 120, 0.13), 0px 4px 17.6px 0px rgba(3, 79, 120, 0.15);
    padding: 20px;
    margin-top: 50px;
}

.isolated-list h4 {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-family: 'Futura PT Bold';
    line-height: 135.545%;
    /* 21.687px */
}

.isolated-list ul {
    list-style: none;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 10px;
}

.isolated-list ul li {
    color: #000;
    font-family: "Futura PT";
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 135.545%;
    /* 17.621px */
    padding: 0 0 8px 0px;
    border-bottom: 1px solid #D8D8D8;
    width: 100%;
}

.footer-text-end {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.isolated-img-wrapper {
    margin-bottom: 80px;
}

.issolated-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    /* justify-content: center; */
}

.issolated-group img {
    margin-right: 15px;
}

.issolated-group-wrapper .title {
    color: #000;
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: left;
}

.issolated-group-wrapper .subtitle {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.footer-logo {
    padding-left: 60px;
}

/* Protocols Section */
.protocols {
    background-image: url(img/section-8/protocol-bg.png);
    padding: 150px 0px;
    background-color: #ecf4f8b8;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
}

.protocols-heading {
    color: #000;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Futura PT Bold';
}

.protocols-desc {
    color: #000;
    font-size: 18px;
    line-height: 117%;
}

/* Consultation Section */
.consultation {
    background-image: url(img/section-9/demo-bg.jpg);
    padding-top: 100px;
    background-size: cover;
}

.consultation-subheading {
    color: #FFF;
    font-size: 24px;
}

.consultation-heading {
    color: #FFF;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 106%;
    font-family: 'Futura PT Bold';
}

.consultation-desc {
    color: #FFF;
    font-size: 36px;
    font-weight: 700;
    line-height: 106%;
}

.contact-form {
    background: -o-linear-gradient(325deg, rgba(255, 255, 255, 0.42) 0%, rgba(255, 255, 255, 0.27) 100%);
    background: linear-gradient(125deg, rgba(255, 255, 255, 0.42) 0%, rgba(255, 255, 255, 0.27) 100%);
    -webkit-backdrop-filter: blur(40.25px);
            backdrop-filter: blur(40.25px);
    padding: 25px;
    min-height: 350px;
}

.contact-form label {
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}

.contact-form input,
.contact-form textarea {
    border: 1px solid rgba(255, 255, 255, 0.49);
    background: rgba(255, 255, 255, 0.15);
}

.btn-contact-summus {
    width: 200px;
    padding: 10px 20px;
    color: #000;
    font-size: 18px;
    font-weight: 700;
    border: 1px solid #fff;
    font-family: 'Futura PT Bold';
}

.btn-contact-summus:hover,
.btn-contact-summus:active,
.btn-contact-summus:focus {
    background: transparent;
    color: #fff;
    outline: unset !important;
}

/* Footer Section */
.footer {
    background: #000;
    padding: 30px 0;
}

ul.social-media-footer,
ul.links,
ul.contact-details {
    list-style: none;
    padding: 0px;
}

ul.social-media-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
    font-size: 24px;
    padding-top: 20px;
}

ul.social-media-footer li {
    -webkit-box-flex: 100%;
        -ms-flex: 100%;
            flex: 100%;
    -webkit-box-flex: inherit;
        -ms-flex-positive: inherit;
            flex-grow: inherit;
}

ul.social-media-footer a,
ul.links a,
ul.contact-details a {
    color: #fff;
}

.footer-desc {
    color: #929292;
    font-size: 12px;
    line-height: 100%;
}

.wavelength-heading.notfor-mobile {
    display: block;
}

.wavelength-heading.for-mobile-heading {
    display: none;
}

img.take-treatment-img.img-responsive {
    display: block;
}

img.take-treatment-img.img-responsive.forMblTake {
    display: none;
}

.new-package-section {
    padding: 0 90px;
}

.about-the-bed {
    padding-left: 60px;
}

.isolated-img-wrapper {
    text-align: center;
}

a.list-group-item {
    /* -webkit-transition: .5s ease-in-out; */
    -o-transition: .9s ease-in-out;
    -webkit-transition: .9s ease-in-out;
    transition: .9s ease-in-out;
}
.line-wrapper ul {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    padding: 0;
}
.line-wrapper {
    width: 480px;
}

.line-wrapper ul.line_stroke {
    position: relative;
}

.line-wrapper ul.line_stroke li {
    z-index: 6;
    overflow: hidden;
}

.line-wrapper ul.line_stroke li.active {
    z-index: 10;
    overflow: hidden;
}

li.wavelength_450_line svg,
li.wavelength_650_line svg,
li.wavelength_810_line svg,
li.wavelength_915_line svg,
li.wavelength_980_line svg {
    width: 24px;
}

li.wavelength_450_line svg {/* height: 263px;transition: height 0.2s ease; */ margin-top: 0;-webkit-transition: margint-top 0.3s ease;-o-transition: margint-top 0.3s ease;transition: margint-top 0.3s ease;}
li.wavelength_650_line svg {/* height: 281px;transition: height 0.2s ease; */ margin-top: 0;-webkit-transition: margint-top 0.3s ease;-o-transition: margint-top 0.3s ease;transition: margint-top 0.3s ease;}
li.wavelength_810_line svg {/* height: 391px;transition: height 0.2s ease; */ margin-top: 0;-webkit-transition: margint-top 0.3s ease;-o-transition: margint-top 0.3s ease;transition: margint-top 0.3s ease;}
li.wavelength_915_line svg {/* height: 328px;transition: height 0.2s ease; */ margin-top: 0;-webkit-transition: margint-top 0.3s ease;-o-transition: margint-top 0.3s ease;transition: margint-top 0.3s ease;}
li.wavelength_980_line svg {/* height: 306px;transition: height 0.2s ease; */ margin-top: 0;-webkit-transition: margint-top 0.3s ease;-o-transition: margint-top 0.3s ease;transition: margint-top 0.3s ease;}

li.wavelength_450_line.active svg {/* height: 160px;transition: height 0.2s ease; */ margin-top: -80px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}
li.wavelength_650_line.active svg {/* height: 100px;transition: height 0.2s ease; */ margin-top: -160px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}
li.wavelength_810_line.active svg {/* height: 100px;transition: height 0.2s ease; */ margin-top: -300px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}
li.wavelength_915_line.active svg {/* height: 100px;transition: height 0.2s ease; */ margin-top: -200px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}
li.wavelength_980_line.active svg {/* height: 160px;transition: height 0.2s ease; */ margin-top: -85px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}

.wave-default,
.wavelength_450,
.wavelength_650,
.wavelength_810,
.wavelength_915,
.wavelength_980 {
    position: absolute;
    top: 65px;
    width: 480px;
    height: 480px;
    border-radius: 50%;
}

.wave-default {
    background: #DFEEF6;
    z-index: 5;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(44.6%, #DFEEF6), color-stop(44.5%, #E0A676), color-stop(53.5%, #E0A676), color-stop(53%, #DB6752), color-stop(66.5%, #DB6752), color-stop(66.4%, #79100F), to(#79100F));
    background-image: -o-linear-gradient(#DFEEF6 44.6%, #E0A676 44.5%, #E0A676 53.5%, #DB6752 53%, #DB6752 66.5%, #79100F 66.4%, #79100F 100%);
    background-image: linear-gradient(#DFEEF6 44.6%, #E0A676 44.5%, #E0A676 53.5%, #DB6752 53%, #DB6752 66.5%, #79100F 66.4%, #79100F 100%)
}

.wavelength_common {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    color: #fff;
}

.wavelength_common h3 {
    text-transform: uppercase;
    font-size: 17px;
    font-family: "Futura PT Bold";
    margin-bottom: 5px;
    margin-top: 10px;
}

.wavelength_common h3 + p{
    line-height: 1.2;
    font-size: 16px;
}
.wavelength_980 svg:nth-child(2) {
    margin-top: -15px;
}

.wavelength_common .inner_content {
    max-width: 300px;
    width: 100%;
}

.wavelength_450 {
    background: #E0A676;
    z-index: 4;
}

.wavelength_650 {
    background: #DE804C;
    z-index: 3;
}

.wavelength_810 {
    background: #791010;
    z-index: 2;
}

.wavelength_915 {
    background: #A22E17;
    z-index: 1;
}

.wavelength_980 {
    background: #CA4D35;
    z-index: 0;
}

.wavelength_common.active {
    z-index: 9;
}

.wavelength_common.activeless {
    --test: 0%;
}

.wavelength_common.activeless:before {
    content: "";
    inset: 0;
    position: absolute;
    -webkit-transform: translateY(var(--test, 100%));
        -ms-transform: translateY(var(--test, 100%));
            transform: translateY(var(--test, 100%));
    -webkit-transition: -webkit-transform 0.2s ease;
    transition: -webkit-transform 0.2s ease;
    -o-transition: transform 0.2s ease;
    transition: transform 0.2s ease;
    transition: transform 0.2s ease, -webkit-transform 0.2s ease;
    border-radius: 50%;
    background: #ffffff2f;
}

.wavelength-infrared-wrapper {
    height: 560px;
}

@media screen and (max-width: 1240px) {
    .packages {
        background-position: left center;
        background-size: 450px 100%;
    }
}

@media screen and (max-width: 1199px) {
    .new-package-section {
        padding: 0 30px;
    }
    .packages {
        background-position: left center;
        background-size: 390px 100%;
    }
    .program-groups{
        justify-content: space-around;
    }
    .program-groups-content img {
        max-width: 80px;
    }
    .program-groups h4 {
        font-size: 14px;
    }
    .session-count {
        font-size: 50px;
    }
    .session-price {
        font-size: 26px;
    }
    .wavelength-infrared-wrapper {
        height: 470px;
    }
    .wavelength_common .inner_content {
        max-width: 230px;
    }
    .wavelength_450 .inner_content svg,
    .wavelength_650 .inner_content svg{
        width: 150px;
        height: auto;
    }
    .wavelength_810 .inner_content svg,
    .wavelength_915 .inner_content svg {
        width: 105px;
        height: auto;
    }
    li.wavelength_980_line svg {/* height: 265px; */ margin-top: -40px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}
    li.wavelength_915_line svg {/* height: 285px; */ margin-top: -40px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}
    li.wavelength_810_line svg {/* height: 345px; */ margin-top: -50px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}
    li.wavelength_650_line svg {/* height: 250px; */ margin-top: -40px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}
    li.wavelength_450_line svg {/* height: 235px; */ margin-top: -35px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}

    li.wavelength_980_line.active svg {/* height: 265px; */ margin-top: -120px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}
    li.wavelength_915_line.active svg {/* height: 285px; */ margin-top: -230px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}
    li.wavelength_810_line.active svg {/* height: 345px; */ margin-top: -300px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}
    li.wavelength_650_line.active svg {/* height: 250px; */ margin-top: -185px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}
    li.wavelength_450_line.active svg {/* height: 235px; */ margin-top: -90px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}

    .line-wrapper {width: 390px;}
    .wave-default, .wavelength_450, .wavelength_650, .wavelength_810, .wavelength_915, .wavelength_980 {
        width: 390px;
        height: 390px;
    }
}

@media screen and (max-width: 991px) {
    .tab-inner-wrapper {
        max-width: 500px;
    }
    .sessions-descs {
        float: none;
        margin: auto;
        padding: 10px 20px;
    }
    .program-groups {
        padding: 30px 0px;
        justify-content: space-between;
    }

    .section-power-light {
        background-image: unset;
    }

    .for-mobile-bg {
        background-image: url('./img/section-2/power-of-light-mobile.png');
        background-position: 100% 100%;
        background-repeat: no-repeat;
        background-color: #0024DF;
        background-size: 100% 65%;
        min-height: 750px;
    }

    .section-power-light-wrapper {
        padding: 30px 50px;
    }

    .wavelength-heading.notfor-mobile {
        display: none;
    }

    .wavelength-heading.for-mobile-heading {
        display: block;
    }

    .for-mobilesec {
        width: 100%;
    }

    img.take-treatment-img.img-responsive {
        display: none;
    }

    img.take-treatment-img.img-responsive.forMblTake {
        display: block;
        width: 90%;
    }

    .forMblBtn {
        width: 100%;
    }

    .session-count {
        font-size: 40px;
    }

    .session-price {
        font-size: 25px;
    }

    .treatment-heading {
        font-size: 35px;
        margin-bottom: 35px;
    }

    .wavelength-heading span {
        font-size: 35px;
    }

    .banner-title br {
        display: none;
    }

    .banner-desc br {
        display: none;
    }

    .new-package-section {
        padding: 0 25px;
    }

    .about-the-bed {
        padding-left: 15px;
    }

    .show_on_mobile {
        display: block;
    }

    .hide_on_mobile {
        display: none;
    }

    .packages {
        background: #434343;
        padding: 50px;
        background-image: url(img/section-6/mobile-package-bg.png);
        background-repeat: no-repeat;
        background-position: top left;
        background-size: 100% 500px;
    }

    .treatment-program {
        margin-top: 15rem;
    }

    .summus-tab-content img {
        /*min-height: 750px;*/
        width: 100%;
    }

    .tab-inner-wrapper h3 {
        font-size: 19px;
    }

    .tab-inner-wrapper {
        position: absolute;
        bottom: 30%;
        right: 15px;
        color: #fff;
        text-align: right;
        padding-right: 0px;
        width: 100%;
    }

    .tab-inner-wrapper p {
        font-size: 16px;
        max-width: 65%;
        float: right;
    }

    div.summus-tab-menu {
        bottom: 0;
        right: 0;
        left: 0;
        height: auto;
        max-width: 100%;
    }

    .what-patients-text {
        width: 100%;
    }

    .wellness-heading,
    .wellness-subheading,
    div.summus-tab-menu a.list-group-item {
        padding-left: 50px;
    }

    .wellness-heading {
        width: 90%
    }

    .wellness-text-wrapper {
        position: absolute;
        left: 0;
        top: 50px;
    }

    div.summus-tab-menu .list-group-item.active {
        font-family: Futura PT Bold;
        font-size: 16px;
    }

    .wavelength {
        padding: 25px;
    }

    .wavelength-upper-images {
        padding: 5px;
    }

    .wavelength-upper-images img {
        width: 100%;
        height: 30px;
    }

    .wavelength-links-wrapper a {
        font-size: 22px;
    }

    .wavelength-links-wrapper {
        max-width: 100%;
    }

    .wavelength-desc {
        margin-top: 20px;
        max-width: 100%;
    }

    .take-treatment-image+div {
        padding: 0 50px;
    }

    img.change-wave-length {
        width: 100%;
    }

    .treatment-desc ul {
        margin-bottom: 35px;
    }

    .program-groups-content img {
        max-width: 75px;
    }

    .treatment-right-border {
        border-right: 0px;
    }

    .isolated {
        padding: 50px;
    }

    .isolated .equal-height-row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }

    .issolated-group {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    .issolated-group img {
        margin-right: 0px;
    }

    .issolated-group-wrapper {
        margin-top: 15px;
    }

    .isolated-img-wrapper {
        margin-bottom: 50px;
        margin-top: 20px;
        padding: 0;
    }

    .protocols {
        background-image: url(img/section-8/protocol-bg.jpg);
        padding: 50px;
        background-position: top center;
        background-size: 200% 200%;
    }

    .container {
        width: 100%;
    }

    .equal-height-row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }

    .protocols img {
        width: 100%;
        margin: auto;
        max-width: 100%;
    }

    .protocols-desc {
        margin: 15px 0px 40px 0px;
    }

    .consultation {
        padding: 50px 50px 0px;
    }

    .consultation-subheading {
        color: #FFF;
        font-size: 19px;
        margin-bottom: 15px;
    }

    .footer {
        padding: 30px 50px
    }

    .consultation-heading {
        font-size: 30px;
        margin-bottom: 40px;
    }

    ul.social-media-footer li {
        -webkit-box-flex: 50px;
            -ms-flex: 50px;
                flex: 50px;
        -webkit-box-flex: inherit;
            -ms-flex-positive: inherit;
                flex-grow: inherit;
    }

    .footer-desc {
        padding: 20px 0px;
    }
    .wavelength-anime {
        max-width: 400px;
        margin: auto;
    }
}

@media screen and (max-width: 767px) {
    .issolated-group-wrapper .title {
        text-align: center;
    }
    .line-wrapper {
        width: 350px;
    }
    .wave-default,
    .wavelength_450,
    .wavelength_650,
    .wavelength_810,
    .wavelength_915,
    .wavelength_980 {
        width: 350px;
        height: 350px;
    }
    .wavelength-anime {
        max-width: 360px;
        margin: auto;
    }
    .wavelength_980 div svg:last-child {
        width: 170px;
        height: auto;
    }
    .wavelength_980 div svg:first-child {
        width: 80px;
        height: auto;
    }
    .p0 {
        padding: 0;
    }

    li.wavelength_450_line svg {/* height: 215px;transition: height 0.2s ease; */margin-top: -45px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}
    li.wavelength_650_line svg {/* height: 225px;transition: height 0.2s ease; */margin-top: -55px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}
    li.wavelength_810_line svg {/* height: 310px;transition: height 0.2s ease; */margin-top: -70px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}
    li.wavelength_915_line svg {/* height: 260px;transition: height 0.2s ease; */margin-top: -60px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}
    li.wavelength_980_line svg {/* height: 240px;transition: height 0.2s ease; */margin-top: -60px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}

    li.wavelength_810_line.active svg {/* height: 70px;transition: height 0.2s ease; */margin-top: -315px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}
    li.wavelength_915_line.active svg {/* height: 80px;transition: height 0.2s ease; */margin-top: -240px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}

    .wavelength_common h3 {
        margin: 0;
        font-size: 18px;
    }
    .section-power-light {
        background-image: unset;
    }

    .for-mobile-bg {
    background-image: url('./img/section-2/power-of-light-mobile.png');
    background-position: 100% 100%;
    background-repeat: no-repeat;
    background-color: #0010a3;
    background-size: 100% 90%; 
    min-height: 750px;
    }

    .section-power-light-wrapper {
        padding: 30px 50px;
    }

    .wavelength-heading.notfor-mobile {
        display: none;
    }

    .wavelength-heading.for-mobile-heading {
        display: block;
    }

    .for-mobilesec {
        width: 100%;
    }

    img.take-treatment-img.img-responsive {
        display: none;
    }

    img.take-treatment-img.img-responsive.forMblTake {
        display: block;
    }

    .forMblBtn {
        width: 100%;
    }

    .session-count {
        font-size: 40px;
    }

    .session-price {
        font-size: 25px;
    }

    .treatment-heading {
        font-size: 35px;
        margin-bottom: 35px;
    }

    .wavelength-heading span {
        font-size: 35px;
    }

    .banner-title br {
        display: none;
    }

    .banner-desc br {
        display: none;
    }

    .new-package-section {
        padding: 0 25px;
    }

    .about-the-bed {
        padding-left: 15px;
    }

    .show_on_mobile {
        display: block;
    }

    .hide_on_mobile {
        display: none;
    }

    .packages {
        background: #434343;
        padding: 50px 25px;
        background-image: url(img/section-6/mobile-package-bg.png);
        background-repeat: no-repeat;
        background-position: top left;
        background-size: 100% 555px;
    }

    .treatment-program {
        margin-top: 15rem;
    }

    .summus-tab-content img {
       /* min-height: 750px;*/
        width: 100%;
    }

    .tab-inner-wrapper h3 {
        font-size: 19px;
    }

    .tab-inner-wrapper {
        position: absolute;
        bottom: 30%;
        right: 15px;
        color: #fff;
        text-align: right;
        padding-right: 0px;
        width: 100%;
    }

    .tab-inner-wrapper p {
        font-size: 16px;
        max-width: 65%;
        float: right;
    }

    div.summus-tab-menu {
        bottom: 0;
        right: 0;
        left: 0;
        height: auto;
        max-width: 100%;
    }

    .what-patients-text {
        width: 100%;
    }

    .wellness-heading,
    .wellness-subheading,
    div.summus-tab-menu a.list-group-item {
        padding-left: 50px;
    }

    .wellness-heading {
        width: 90%
    }

    .wellness-text-wrapper {
        position: absolute;
        left: 0;
        top: 50px;
    }

    div.summus-tab-menu .list-group-item.active {
        font-family: Futura PT Bold;
        font-size: 16px;
    }

    .wavelength {
        padding: 40px 25px;
    }

    .wavelength-upper-images {
        padding: 5px;
    }

    .wavelength-upper-images img {
        width: auto;
        height: 30px;
    }
    .take-treatment .equal-height-row {
        padding-bottom: 80px;
    }
    .nmlinks a {
        font-size: 16px;
    }

    .vita-light-therapy {
        padding: 0px 75px;
        bottom: 60px;
    }

    .wavelength-links-wrapper a {
        font-size: 14px;
    }

    .wavelength-desc {
        margin-top: 20px;
    }

    .take-treatment-image+div {
        padding: 0 25px;
    }

    .treatment-desc ul {
        margin-bottom: 35px;
    }

    .program-groups-content img {
        max-width: 75px;
    }

    .treatment-right-border {
        border-right: 0px;
    }

    .isolated {
        padding: 50px 15px;
        background: #F4F8FA;
    }

    .isolated .equal-height-row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }

    .issolated-group {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    .issolated-group img {
        margin-right: 0px;
    }

    .issolated-group-wrapper {
        margin-top: 15px;
    }

    .isolated-img-wrapper {
        margin-bottom: 50px;
        margin-top: 20px;
        padding: 0;
    }

    .protocols {
        padding: 35px 15px;
        background-position: top center;
    }

    .equal-height-row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }

    .protocols img {
        width: 100%;
        margin: auto;
        max-width: 100%;
    }

    .protocols-desc {
        margin: 15px 0px 40px 0px;
    }

    .consultation {
        padding: 50px 20px 0px;
        background-size: cover;
    }

    .consultation-subheading {
        color: #FFF;
        font-size: 19px;
        margin-bottom: 15px;
    }

    .consultation-heading {
        font-size: 30px;
        margin-bottom: 40px;
    }

    ul.social-media-footer li {
        -webkit-box-flex: 50px;
            -ms-flex: 50px;
                flex: 50px;
        -webkit-box-flex: inherit;
            -ms-flex-positive: inherit;
                flex-grow: inherit;
    }

    .footer-desc {
        padding: 20px 0px;
    }
    .banner-title {
        padding: 10px 25px;
    }
    .banner-desc {
        padding: 5px 25px;
        line-height: 1.3;
    }
    .section-power-light-wrapper h1{
        padding-top: 0;
    }
    .section-power-light-wrapper p{
        line-height: 22px;
    }
    .program-groups {
        padding: 30px 0px;
    }
}

@media screen and (max-width: 540px) { 
    .treatment-program {
        margin-top: 12rem;
    }
    .mobile-list-group {
        padding-bottom: 20px;
        box-shadow: none;
        padding-top: 20px;
    }
    .line-wrapper {
        max-width: 350px;
        margin: auto;
    }
    .wave-default, .wavelength_450, .wavelength_650, .wavelength_810, .wavelength_915, .wavelength_980 {
        max-width: 350px;
        height: 350px;
        left: 0;
        right: 0;
        margin: auto;
    }
/*     li.wavelength_450_line svg {height: 210px;transition: height 0.2s ease;}
    li.wavelength_650_line svg {height: 225px;transition: height 0.2s ease;}
    li.wavelength_915_line svg {height: 260px;transition: height 0.2s ease;}
    li.wavelength_980_line svg {height: 240px;transition: height 0.2s ease;} */

    .wavelength-anime {
        max-width: 400px;
        margin: auto;
    }
}

@media screen and (max-width: 400px) { 
    .line-wrapper {
        max-width: 320px;
    }
    .nmlinks a {
        font-size: 14px;
    }
    .wave-default, .wavelength_450, .wavelength_650, .wavelength_810, .wavelength_915, .wavelength_980 {
        max-width: 320px;
        height: 320px;
    }
    li.wavelength_915_line.active svg {/* height: 65px;transition: height 0.2s ease; */ margin-top: -245px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}
    li.wavelength_810_line.active svg {/* height: 60px;transition: height 0.2s ease; */ margin-top: -310px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}
    li.wavelength_650_line.active svg {/* height: 65px;transition: height 0.2s ease; */ margin-top: -195px;-webkit-transition: margin-top 0.2s ease;-o-transition: margin-top 0.2s ease;transition: margin-top 0.2s ease;}
}

@media screen and (max-width: 400px) { 
	.banner-title {
    	font-size:30px;
        line-height:30px;
        margin:20px 0px 0px 0px;
    }
    .btn-summus {
    	padding:10px 13px;
    }
}